Classes | Namespaces
PowerPoint1Parser.hxx File Reference
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | PowerPoint1Parser
| the main class to read a Mac Microsoft PowerPoint v1, v2 files More...

## Namespaces
| PowerPoint1ParserInternal
| Internal: the structures of a PowerPoint1Parser.